Subject: bug#11612: 24.1; Defaults create warning on startup

From: Eli Zaretskii <[email-masked]>
Date: Mon, 04 Jun 2012 07:22:54 +0300

> From: Jason Rumney <[email-masked]>
> Cc: "'yary'" <[email-masked]>,  "'Eli Zaretskii'" <[email-masked]>,  [email-masked]
> Date: Mon, 04 Jun 2012 11:50:49 +0800
> 
> Given that in Windows 7 writing to c:\ requires administrative
> priviledges, perhaps we should be more strongly discouraging setting
> HOME to c:\ for users who are blindly copying obsolete instructions they
> find on the internet.

Maybe.  But the current situation was the necessary first step anyway,
because someone who sets HOME to C:\ at least did something deliberate
she might remember.

OTOH, I kinda gather that lots of people disable UAC on Windows 7, so
perhaps the issue is no more pressing now than it was with XP.